@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1671524164949') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouye:before {
  content: "\e751";
}

.icon-wuliu:before {
  content: "\e6db";
}

.icon-icon:before {
  content: "\e62b";
}

.icon-jingjia:before {
  content: "\e636";
  font-size: 18px;
}

.icon-yonghuzhongxinicon03:before {
  content: "\e73a";
}

.icon-xiaoxiguanli:before {
  content: "\e60a";
  font-size: 18px;
}

.icon-dingdan:before {
  content: "\e649";
  font-size: 18px;
}

.icon-iconfontzhizuobiaozhunbduan31:before {
  content: "\e6e5";
  font-weight: bold;
}

.icon-zhankaicaidan:before {
  content: "\e624";
  font-size: 24px;
}

.icon-xiugaimima:before {
  content: "\e611";
}

.icon-gouwuche:before {
  content: "\e63f";
}
.icon-zhiliang-xianxing:before {
  content: "\e88b";
  font-size: 20px;
}

.icon-changyongxinxi:before {
  content: "\e886";
  font-size: 20px;
}

.icon-huochepiao:before {
  content: "\e89a";
}

.icon-yewu:before {
  content: "\e687";
}

.icon-tuichu:before {
  content: "\e67f";
}

.icon-jinqian:before {
  content: "\e651";
}

.icon-huiyuan:before {
  content: "\e640";
  font-size: 20px;
}

.icon-navicon-cggl:before {
  content: "\e653";
}

.icon-navicon-ywcs:before {
  content: "\e661";
}

.icon-zhcc_tidan:before {
  content: "\e682";
}

.icon-zjgl:before {
  content: "\e625";
}

.icon-pingtaiguanlishujuquanxian:before {
  content: "\e64d";
}

.icon-shenpi:before {
  content: "\e6ff";
}

.icon-fapiaoxinxi:before {
  content: "\e684";
}

.icon-xieyiguanli:before {
  content: "\e6b2";
}

.icon-tuihuowuyou:before {
  content: "\e63d";
}

.icon-xiaoxi:before {
  content: "\e63b";
}

.icon-bumen-moren:before {
  content: "\e61a";
}

.icon-RectangleCopy:before {
  content: "\e6b8";
}

.icon-shiwuzhongxin_huiyitidan:before {
  content: "\e6ef";
}

.icon-icon_xinyong_xianxing_jijin-:before {
  content: "\e60f";
}

.icon-zonggongsi:before {
  content: "\e627";
}

.icon-jiesuanguanli:before {
  content: "\e7a0";
  font-size: 18px;
}

.icon-cangku:before {
  content: "\e67d";
  font-size: 18px;
}

.icon-dingdanguanli:before {
  content: "\e64c";
}

.icon-renyuanguanli:before {
  content: "\e62e";
}

.icon-xitongguanli:before {
  content: "\e632";
}

.icon-hetongguanli:before {
  content: "\e6ac";
}

.icon-huiyuanguanli:before {
  content: "\e616";
  font-size: 20px;
}

.icon-statistics:before {
  content: "\e86b";
}

.icon-gift:before {
  content: "\e8b5";
}

.icon-hetongguanli1:before {
  content: "\e629";
}

.icon-liucheng:before {
  content: "\e86c";
}

.icon-jizhunjiage:before {
  content: "\e6a0";
}

.icon-zijinguanli:before {
  content: "\e7d4";
  font-size: 20px;
}

